#%RAML 1.0 DataType

type: object
properties:
  fromAddress: 
    type: string
    description: Mobile address of the subscriber
    example: "8888"
  smsMessaging:
    type: object
    properties:
      address: 
        type: string
        description: Mobile number of the recipient
        example: "09175213612"
      message: 
        type: string
        description: Message of the SMS
        example: "Sample"